Friday, 13 November 2015

AEM /Adobe CQ 5.6.1 Supported Browsers and Java Content Repositories

AEM 5.6.1 supports the following browsers


Browser
Support for Classic UI
Support for Touch UI
Microsoft Internet Explorer 11
Z: Not supported
Z: Not supported
Microsoft Internet Explorer 10
A: Supported
A: Supported (1)
Microsoft Internet Explorer 9
A: Supported
A: Supported
Microsoft Internet Explorer 8
A: Supported (6)
Z: Not supported
Microsoft Internet Explorer 7
Z: Not supported
Z: Not supported
Microsoft Internet Explorer 6
Z: Not supported
Z: Not supported
Mozilla Firefox 25
A: Supported
A: Supported
Mozilla Firefox 24 (ESR) (3)
A: Supported
A: Supported
Mozilla Firefox 17 (ESR) (3)
Z: Not supported
Z: Not supported
Mozilla Firefox 10 (ESR) (3)
Z: Not supported
Z: Not supported
Google Chrome 31+
A: Supported
A: Supported
Apple Safari 7.0 (OS X)
A: Supported
A: Supported
Apple Safari 6.0 (OS X)
A: Supported
A: Supported
Apple Safari 6.0 (iOS) (4)(5)
Z: Not supported
A: Supported



AEM 5.6.1 supported java Content Repositories


latform
Support Level
Adobe CRX 2.4
A: Supported
Apache Jackrabbit 2.5.3
D: Validated, optional support available



For more information click here

No comments :

Post a comment